Can't connect to LimeSurvey database. Reason: Connection using old (pre-4.1.1) authentication protocol refused (client option 'secure_auth' enabled)